We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy. (Last updated on : Nov 16th 2018).
Unfortunately, activation email could not send to your email. Please try again.
Syncfusion Feedback

Version that support on .NET 3.5/VS 2008 IDE

Thread ID:

Created:

Updated:

Platform:

Replies:

119628 Jul 15,2015 11:20 PM UTC Jul 16,2015 01:09 PM UTC General Discussion 1
loading
Tags: General Discussion
Simla
Asked On July 15, 2015 11:20 PM UTC

Which version that support .NET FX 3.5 with VS2008 IDE?
 I installed version 12.xx, no toolbox for Sycfusion and when I use Sycfucsion in utilities folder to register on GAC. check box for .NET FX 3.5 disabled.

Could you please help me to solve this?

Thank you in advance.

Manivannan Sundararajan [Syncfusion]
Replied On July 16, 2015 01:09 PM UTC

Hi Prasert,

Thank you for using Syncfusion products.

Please find the below responses for your queries.

Q1) Which version that support .NET FX 3.5 with VS2008 IDE?

A1) All Syncfusion versions from v6.3 supports .NET framework 3.5.

Q2) I installed version 12.xx, no toolbox for Sycfusion

A2) If you have disabled the “Register Syncfusion Assemblies in GAC” checkbox then "Configure Syncfusion controls in Visual Studio Toolbox (if assemblies installed)” checkbox will also be disabled(by default)under the Select Advanced Options while installing v12.x setup, then Syncfusion controls will not be installed in GAC and controls will not be configured in Visual Studio.



Note:
Toolbox will be configured only if the assemblies are installed in GAC location.

If you installed by disabling the above mentioned check box, you can configure toolbox by following the below steps.

1. Run the Assembly Manager utility from Dashboard.

Dashboard Location : Start -> Dashboard {Product Version}

Example: Start -> Dashboard 12.x

Please refer the below documentation link to know more about Assembly Manager.

http://help.syncfusion.com/ug/common/index.html#!Documents/assemblymanager.htm  


2. Then please run the Toolbox Installer from dashboard.

To know more about toolbox configuration, please refer the below documentation link.

http://help.syncfusion.com/ug/common/index.html#!Documents/toolboxconfiguration.htm  

Q3) when I use Sycfucsion in utilities folder to register on GAC. check box for .NET FX 3.5 disabled.

A3) .NET framework 3.5 will be enabled in Assembly Manager utility only when 3.5 framework is installed. If you still face any issue please share us the Essential Studio version you are using.

Please let us know if you need any further assistance on this.

Regards,
Manivannan S.

CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

Warning Icon You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.Close Icon

;